/*** univerzalni classy ***/

.txt-warn         { color:red; }
.txt-light        { color:#737373; }
.txt-dark         { color:#484443; }
.txt-small        { font-size:10px; }
.txt-strong       { font-weight:bold; }
.txt-orange       { color:#FF5509; }
.txt-red          { color:red; }
.txt-upper        { text-transform:uppercase; }
.txt-italic       { font-style:italic; }
.txt-center 		{ text-align:center; }


.bg-orange        { background-color:#FF5509; }
.bg-gray	         { background-color: #F5F5F5; }

.centered         { margin-left:auto;margin-right:auto;text-align:center; }
.left             { float:left;}
.right            { float:right;}

.square           { border-left:10px solid #FF5509; padding-left:5px;}
.small-square     { background-image: url(infobar_btn.gif); background-repeat: no-repeat; background-position: left center; padding-left: 10px; }

.indent           { text-indent:10px; }
.justify          { text-align:justify; }
.pad-in           { padding:1px 5px 1px 8px; }

p.infobox {
	padding: 5px;
	border: 1px solid #DCDCDC;
	text-align: justify;
}

p.botbox {
	visibility: hidden;
	display: none;
}

#data h2            { margin:10px 0px 15px 0px;
                      font-size:16px;
                      font-weight:bold;
                      padding:5px;
                      background-color:#EFE3DD;
                      background-image:url(data_head_bg.gif);
                      overflow: hidden;
                    }

#data h3            { padding:3px; font-size:14px;}

#data.publikujte p              { margin:15px 0px;}
#data.publikujte textarea       { width:352px; height:300px; }

#data input                     { width:352px; }
#data p.infobox                 { width:345px; _width:343px; }
#data select                    { width:352px; _width:357px; }
#data input.submit              { width:100px;  }

.cleaner {
  padding:0;
  height:1px;
  margin:0;
  width:100%;
  clear: both;
  border: none;
  overflow:hidden;
}



/*** Infobar -START- ***/

#infobar h2 {
	ine-height: 19px;
	margin: 6px 10px 3px 10px;
	padding-left: 15px;
	border-bottom: 1px dotted #A5A5A5;
	background-image: url(infobar_btn.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #000;
	font-size: 11px;
	font-weight: bold;
}

.infobar-title {
	height: 22px;
	line-height: 22px;
	/* margin-top: 20px; */
	margin-bottom: 3px;
	padding-left: 10px;

	background: url(infobar_title_bgr.gif) no-repeat;
	background-color: #999999;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}

.first {
	margin-top: 0;
}

.infobar-nadpis {
	/* height: 20px; */
	line-height: 14px; /*19px;*/
	margin: 6px 10px 3px 10px;
	padding-left: 15px;
	padding-bottom: 3px;
	border-bottom: 1px dashed #A5A5A5;
	background-image: url(infobar_btn.gif);
	background-repeat: no-repeat;
	background-position: left center;
	color: #000;
	font-size: 11px;
	font-weight: bold;
}

.infobar-datum {
	color: #666666;
	font-size: 11px;
	font-weight: bold;
}

.infobar-text {
	line-height: 15px;
	margin: 0 0 5px 0;
	padding: 0 10px 0 23px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.infobar-kratke{
	line-height: 14px;
	margin: 0 8px 5px 0;
	padding: 0 2px 5px 10px;
	color: #626262;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
}
.infobar-odkaz {
	width: 207px;
	line-height: 18px;
	margin: 0 10px;
	color: #464646;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	overflow: hidden;
}

.infobar-odkaz img {
	margin-top: 5px;
	margin-right: 5px;
}

.infobar-odkaz a {
    overflow: hidden;
    display: block;
    background: transparent url(infobar_arrow.gif) no-repeat scroll left 6px;
    padding-left: 13px;
}

.infobar-anketa {
  font-size:11px;
	width: 215px;
	height: auto;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom:20px;
	line-height:160%;
}

.infobar-anketa .odpoved {
  margin-top:8px;
  line-height:120%;
}

.infobar-anketa a img{
text-decoration:none;
}

table.infobar {
width:214px;
background:white;
font-size:11px;
margin:2px 2px 3px 6px;
line-height:100%;
}

table.infobar td{
background:#F0F0F0;
padding:3px 2px;
}


/*^^ Infobar -END- ^^*/

/*** Obsah -START- ***************/

.obsah-clanek {
	width: 360px;
	border: 0px solid BLACK;
	text-align: left;
	margin-top: 20px;
}

.obsah-clanek-zadny {
	width: 340px;
	height: 50px;
	line-height: 50px;
	margin-top: 5px;
	border: 1px solid #F08080;
	background-color: #FFE4E1;
	text-align: center;
	font-size: 12px;
}

.obsah-clanek-nadpis {
	width: 340px;
	padding-left: 18px;
	background: url(obsah_btn.gif) no-repeat center left;
	color: #FA621F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	overflow: hidden;
	margin-bottom:2px;
}

.obsah-clanek-nadpis a {
  /* background: url(obsah_btn.gif) no-repeat center left; */
	color: #FF4F12;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	/* text-decoration:none; */
}

.obsah-clanek-nadpis a:visited { 	color: #FF4F12; }

.obsah-clanek-img {
	float: left;
	width: 57px; /* 60px */
	height: 67px; /* 60px */
	margin: 0px 5px 5px 0;
	}

.obsah-clanek-img img {
	border: 1px solid #FF4F12; /* RED */
	width: 55px;
	height: 65px;
}

.obsah-clanek-info {
  float: left;
  width: 262px;
  /* height: 58px;
  _height: 56px; */
  margin: 1px 5px 5px 5px;
  padding-top: 0px;
  /* _padding-top: 11px; */
  border: 0px solid GREEN;
}

.obsah-clanek-vlozil {
	margin-top: 0px; /* 3px */
	margin-bottom: 1px; /* 3px */
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.obsah-clanek-vlozil-data {
  margin-top: 4px;
  margin-bottom: 1px;
}

.obsah-clanek-vlozil-box {
  float: left;
  width: 60px;
  font-weight: bold;
}

.obsah-clanek-text {
	margin: 2px 0px 5px 0px;
	color: #1B1B1B;
	text-align: justify;
	font-size: 12px;
	line-height: 1.4em;
}

.obsah-clanek-text p {
    margin-top: 5px;
}

.obsah-clanek-text-data {
  min-height: 70px;
	_height: 75px;
}

.obsah-clanek-text a {
	color: #FF3333;
}

.obsah-clanek-menu {
	height: 20px;
	line-height: 23px;
  _padding-top: 4px;
	_margin-bottom: -4px;
	background-color: #EDECEC;
	color: #3470AF;
	font-size: 10px;
	text-align: center;
}

.obsah-clanek-menu a {
	margin: 0 8px;
	color: #3470AF;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.obsah-starsi {
	margin: 30px 20px 30px 0;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
}

.obsah-starsi a {
	color: #FF3333;
	font-size: 12px;
	font-weight: bold;
}

/*-- strankovani --*/

.strankovani {
	text-align: center;
	letter-spacing: 0;
	word-spacing: 0;
	margin-top: 5px;
	background-image:url(data_head_bg.gif);
	padding: 8px 0;
}

.bottom {
	margin: 30px 0 5px 0;
}

.strankovani a {
	width: 14px;
	padding: 0 3px;
	color: NAVY;
	font-size: 1.0em;
	text-decoration: none;
}

div.webcam {
border:1px solid #F9F9F9;
}

table.inz-pricelist {
background:#ECECEC;
width:100%;
}

table.inz-pricelist th{
background:#DEDEDE;
padding:3px;
}

table.inz-pricelist td{
background:white;
padding:2px;
}

/*

.pasivni a {
	background: url('kolecko.gif') no-repeat;
	background-position: center;
}

.aktivni {
	background: url('kolecko_aktiv.gif') no-repeat;
	background-position: center;
	color: #FFF;
	padding: 0 3px;
}
*/
.aktivni { border:1px solid #FF4F0C; padding:0px 4px; background:White; }
.pasivni a{ color:#0367E2; border:1px solid #999999; padding:0px 4px; background:White; }

/*^^ Obsah -END- ^^*/

/* ---- komentare ----*/

#komentare textarea       { width:352px; height:100px; }

.komentar {
	margin: 10px 0;
	border: 0px solid #FF5509;
	background-color: #FFF5EE;
	overflow: hidden;
}
.komentar-novy {
	margin: 10px 0;
	border: 0px solid #FF5509;
	background-color: #FFDEC7;
	overflow: hidden;
}

.kom-autor {
	border-left: 2px solid #FF5509;
	border-bottom: 3px solid #FF5509;
	padding: 0 3px;
}

.kom-datum {
	float: right;
}

.kom-titulek {
	padding: 3px;
	border-bottom: 1px solid #FF5509;
	border-left: 10px solid #FF5509;
	font-weight: bold;
}

.jmenovka {
	color: #696969;
	font-weight: 100;
}

.kom-text {
	padding: 3px 5px;
	border-left: 5px solid #FF5509;
}
